@charset "UTF-8";
html, body { height: 98%; font-family: 'Roboto', sans-serif; font-weight: 300; color: #333333; }
main { display: table; height: 100%; width: 100%; }
main div { display: table-cell; height: 100%; vertical-align: middle; text-align: center; }
h1 { font-size: 30px; }
h2 { font-size: 20px; }
a, a:hover { color: #ff6600; text-decoration: underline; }
a:hover { opacity: 0.8; }
